using Optional;

namespace BoFilTest.Domain.Modules.Balance
{
    class NoBalance : IBalance
    {
        public void Cleanup()
        {
            // Nothing to do
        }

        public Option<Gram> ReadValue()
        {
            return Option.None<Gram>();
        }
    }
}
